<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@datashaper/react](./react.md) &gt; [ArqueroTableHeaderStyles](./react.arquerotableheaderstyles.md)

## ArqueroTableHeaderStyles interface

<b>Signature:</b>

```typescript
export interface ArqueroTableHeaderStyles 
```

## Properties

|  Property | Modifiers | Type | Description |
|  --- | --- | --- | --- |
|  [root?](./react.arquerotableheaderstyles.root.md) |  | CSSProperties | <i>(Optional)</i> |

